:root {
  
  
  --red: #621D14;
  --pilbara: #C14827;
  --ochre: #C57751;
  --gold: #FBB467;
  --mint: #59A281;
  --plum: #883F5C;
  --dark-red: #772A1E;
  --sandstone: #F2E6D3;
  --primary-bg: var(--sandstone);


  --violet: var(--plum);
  --secondaryColor: var(--red);
  --green: #008293;
  --lightGray: #eeeeee;
  --secondaryFont: 'Larken Medium', serif;
  --primaryFont: 'Larken';
  --dateColor: #666666;
  --textColor: var(--text-black);
  --blush: #cce5fc;
  --black: #231F20;
  --charcoal: var(--black);

  --text-gray: #555555;
  --text-black: var(--charcoal);

  --white75: rgba(255, 255, 255, 0.75);
  --cardlink-color: var(--plum);
  /* --pink: #FFE5E3;
  --gray: #FFE5E3;
  --red: #E61E3F;
  --maroon:#662538;
  --lightOrange: #f7c7a1;
  --orange: #ff9600;
  --village-orange: #ff4a1a; */
  --mqTabsBackgroundColor: transparent;
  --mqTabsActiveBorderColor: var(--plum);
  --mq-text-color-2: var(--black);
  --mqTabsTabTitleColor: var(--red);
  --mqTabsContentParagraphColor: var(--black);
  --mqTabsContentTitleColor: var(--red);
  --mqTabsContentBorderTopColor: #CD874E;

  --header-bg: #5e5452;
  --navigationColor: var(--black);
  --toggleColor: var(--plum);
  --mqTabsTitleColor: var(--red);
  --mq-text-font-2: 'Larken';
  --formFont: 'Larken';

  --spacing-desktop: 80px;
  --spacing-mobile: 40px;

  --form-h1-color: #282828;
  --form-label-color: var(--black);
  --form-btn-Color: white;
  --form-privacyLink-color: var(--plum);
  --form-btn-bgColor: var(--plum);
  --form-btn-textColor: white;
  --form-btn-radius: 6px;

  --mq-overlay-mb: 100px;
  --nav-panel-bg: white;
  --nav-btn-bg-color: var(--plum);
  --nav-btn-text-color: white;
  --nav-sticky-bg-color: var(--plum);
  --nav-sticky-text-color: white;
  --nav-btn-text-hover: var(--plum);
  --nav-btn-font: var(--secondaryFont);
  --nav-font-size: 16px;
  --nav-text-color: var(--black);
  --nav-font-family: 'Larken Medium', sans-serif;
  --nav-font-weight: 500;
  --nav-line-height: normal;
  --nav-mirvac-space: 170px;
  --nav-space-btn: 170px;
  --nav-btn-padding: 12px 50px;
  --navigationMegaLinkColor: var(--nav-text-color);
  --nav-spacing-between: 12px;
  --navigationMegamenuToggleColor: var(--nav-text-color);
  --switch-nav-mobile-bg: white;

  --nav-btn-color-hover: var(--plum);
  --nav-btn-text-hover: var(--sandstone);

  --nav-bg-color: var(--sandstone);
  --navigationColor: #5e5452;
  --navigationMobileColor: #5e5452;
  --navigationMegaLinkColor: var(--nav-text-color);
  --nav-text-transform: capitalize;
  --navigationRegisterSquareBackgroundFontColor: var(--nav-bg-color);
  --nav-logo-width: 120px;
  --nav-logo-height: 70px;
  --nav-sticky-border-color: var(--nav-sticky-bg-color);
  --navigationMegamenuToggleColor: var(--nav-text-color);
  --nav-space-btn: 180px;
  --switch-nav-mobile-bg: white;
  --nav-childlist-color: var(--black);
  --propertyEnquireButtonBackgroundColor: var(--nav-btn-bg-color);
  --accordion-icon: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="22" height="22" rx="4" fill="%23883F5C"/><path d="M6 11H16" stroke="white" stroke-width="2" stroke-linecap="round"/><path d="M11.0059 6.005L11.0059 16.005" stroke="white" stroke-width="2" stroke-linecap="round"/></svg>');
  --accordion-icon-open: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="22" height="22" rx="4" fill="%23C57751"/><path d="M6 11H16" stroke="white" stroke-width="2" stroke-linecap="round"/></svg>');
  --accordion-color: var(--sandstone);
  --acc-borderColor: var(--ochre);
  --overlap-size: 188px;
  --overlap-margin: -188px;
  --overlap-size-mb: 74px;
  --overlap-margin-mb: -74px;
  --cb-spacing-inline: 80px;
  --cb-spacing-inline-small: 83px;
  --cb-spacing-block: 90px;
  --cb-spacing-inline-mb: 20px;
  --cb-spacing-between: 30px;
  --cb-spacing-block-mb: 40px;
  --headingOneFontSize: 36px;
  --pargraphFontSize: 16px !important;
  --ulMobileFontSize: var(--pargraphFontSize) !important;

  --fontWeight-bold: 500;
  --primary-btn-bg-color: transparent;
  --primary-btn-text-color: var(--black);
  --primary-btn-weight: 400;
  --primary-btn-padding: 24px;

  --ap-carousel-arrow: url('data:image/svg+xml,<svg width="12" height="20" viewBox="0 0 12 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2 2L9.92929 9.92929C9.96834 9.96834 9.96834 10.0317 9.92929 10.0707L2 18" stroke="%23E61E3F" stroke-width="3" stroke-linecap="round"/></svg>');
  --ap-borderColor: rgba(230, 30, 63, 0.3);
  --FooterBackgroundColor: #231F20;
  --concept-slide-title-color: var(--green);
  --primaryPropertyColor: var(--violet);
  --alphabetCarouselHeadingThreeSize: 22px;
  --pf-borderColor: var(--violet);
  --tab-bg-color: var(--ochre);
  --cb-heading-font: var(--secondaryFont);

  --carousel-active: var(--red);
  --sticky-header-bg: var(--red);
  --container: 1200px;
}
@media (min-width: 1555px) {
  :root {
    --container: 1555px;
  }
}
.resi-property-booking,
.property-detail__content {
  --primaryColor: var(--primaryPropertyColor);
}
div.resi-property-search-filter {
  --filter-secondary-color: var(--violet);
  --primaryColor: white;
  --filter-primary-color: white;
}

div.resi-property-search-filter .filter-buttons .button--advanced-filters{
  --filter-primary-color: var(--red);
  color: white;
}

div.react-tabs__tab-panel {
  --primaryColor: violet;
}

.react-tabs .card__tag {
  --primaryColor: var(--violet);
  --primaryContrast: white;
}
.bg-charcoal{
  --mq-text-color-2: white;
  --mqTabsTabTitleColor: white;
  --mqTabsContentParagraphColor: white;
  --mqTabsContentTitleColor: white;
  --mqTabsContentBorderTopColor: rgba(255, 255, 255, 0.2);
}
.accordion{
  --primaryColor: var(--sandstone);  
}
@font-face {
  font-family: 'Larken';
  src: url('Fonts/Larken-Light.woff') format('woff');
  font-weight: 400;
}

@font-face {
  font-family: 'Larken Medium';
  src: url('Fonts/Larken-Medium.woff') format('woff'),
  url('Fonts/Larken-Medium-2.woff2') format('woff2');
  font-weight: 500;
}
main h1,
main h2,
main h3,
h2.mq-tabs__title,
.visit-us h1,
.visit-us h2,
.visit-us h3,
.mirvac-promo-list li a,
.tabs .g-container .g-menu-ul li a,
.mk-carousel .image-description--side,
form h2{
  font-family: 'Larken Medium', arial;
  font-weight: 500;
}

main h1,
main h2,
h2.mq-tabs__title,
.visit-us h1,
.visit-us h2,
.explore-bg h1,
.explore-bg h2 {
  font-size: 36px;
  line-height: normal;
}

main h3,
.visit-us h3 {
  font-size: 22px;
  line-height: 32px;
}
main h4,
.visit-us h4 {
  font-size: 24px;
}

main p,
main div,
h5,
h6,
footer p,
.tabs .g-container .row p {
  font-family: 'Larken', arial;
}
main a,
header a {
  width: 100%;
}
p {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0%;
}

.promo .field-promolink {

  border-radius: 6px;
}

.quality-carousel .promo .field-promolink {
  background: transparent;
}
#content {
  margin-top: 0px !important;
}

.mq-tabs__container,
.carousel-container,
footer {
  z-index: 3;
  position: relative;
}

footer {
  background-color: #000000;
}
.megamenu__list .cta-square a {
  border-radius: 6px;
}

.full-width__image img {
  width: 100%;
}
main {
  margin-top: 0px;
}

@media (max-width: 992px) {
  .mobile-centered {
    margin-inline: auto;
  }
}

.mirvac-linklist ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.btn{
  padding: 16px 30px;
  transition: all 0.3s ease-in-out;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0%;
  text-align: center;
  color: white;
  background: transparent;
  border: 1px solid var(--nav-btn-bg-color);
  border-radius: 6px;
  display: flex;
  width: fit-content;
}
.btn:hover,.btn:focus,.btn:active,
.btn.btn-filled:hover,.btn.btn-filled:focus,
.btn.btn-filled:active,
body .form-assembly-wrapper form .btn-default:hover, 
body .form-assembly-wrapper form .btn-default:focus{
    background: var(--plum);
    color: var(--sandstone);
    opacity: 0.9;
}
body header.nav-phase-3 .megamenu--three .component-content .cta-square a:focus, 
body header.nav-phase-3 .megamenu--three .component-content .cta-square a:active, 
body header.nav-phase-3 .megamenu--three .component-content .cta-square a:hover{
    opacity: 0.8;
}

.btn.btn-filled{
    background: var(--nav-btn-bg-color);
    color: white;
}

.tabs .g-container .g-tablinks.active{
  --tab-bg-color: var(--red);
}

.tabs a.btn{
  padding: 16px 30px;
  margin-top: 30px;
  text-transform: none;
}
@media(max-width: 767px){
  .tabs a.btn{
    width: 100%;
    display: block;
  }
  .tabs .g-explore-container .row{
    flex-direction: column;
  }
}
@media(max-width: 992px){
  .bg-primaryBG.padding-block-80:has(.tabs) > div{
    padding-top: 3px !important;
  }
  .container:has(.tabs){
    padding-inline: 0;
  }
}
.g-two-col-left-overlap-image > div:has(.tabs__overlay-img){
  position: relative;
}

.tabs.component .tabs__overlay-img{
  position: absolute;
  bottom: 25px;
  right: 20px;
  width: 70px;
  height: 70px;
}

div .tabs .g-container .g-menu-ul,
div .tabs .g-explore-container,
div .tabs .g-container .g-menu-ul li:last-of-type a,
div .tabs .g-container .g-menu-ul li a,
div .tabs .g-container .g-menu-ul li:first-of-type a{
  border-radius: unset;
}
@media (max-width: 992px) {
    div .tabs .g-container .g-tablinks.active {
        border-top-left-radius: unset;
        border-top-right-radius: unset;
    }
}
.homepage-linklist {
  padding-top: 40px;
}

.homepage-linklist ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}

.homepage-linklist li {
  border-bottom: 1px solid var(--plum);
  padding-block: 15px;
  color: white;
  width: calc(calc(100% / 3) - 20px);
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-align: left;
}

.homepage-linklist .download-btn {
  position: relative;
  padding-left: 30px;
}

.homepage-linklist .download-btn::before {
  content: "";
  position: absolute;
  bottom: 0;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 16px;
  width: 18px;
  background-image: url('data:image/svg+xml,<svg width="18" height="16" viewBox="0 0 18 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15 9L16 9C16.5523 9 17 9.44772 17 10V14C17 14.5523 16.5523 15 16 15H2C1.44772 15 1 14.5523 1 14V10C1 9.44772 1.44772 9 2 9L3 9" stroke="%23FBB467" stroke-width="2"/><path d="M5 6L8.82322 9.82322C8.92085 9.92085 9.07915 9.92085 9.17678 9.82322L13 6" stroke="%23FBB467" stroke-width="2" stroke-linecap="round"/><path d="M9 1V9" stroke="%23FBB467" stroke-width="2" stroke-linecap="round"/></svg>');
}
.homepage-linklist li:hover,
.homepage-linklist li:focus,
.homepage-linklist li:active {
  border-bottom: 1px solid var(--gold);
}

@media (max-width: 767px) {
  .homepage-linklist ul {
    flex-direction: column;
  }

  .homepage-linklist ul li {
    width: 100%;
    padding-top: 0;
  }
}
.-theme--imageTextLink{
  
  img{
    max-height: 44px;
  }

  .border-left{
        border-left: 1px solid rgba(255, 255, 255, 0.2);
  }
}
@media(max-width: 767px) {
  .-theme--imageTextLink .border-left{
        border-left: none;
        padding-left: 0;
  }
}

@media (min-width: 1200px) and (max-width: 1250px) {
  body .container{
    padding-inline: 20px;
  }
}

.rich-text h1{
  padding-bottom: 20px;
}

@media (max-width: 992px) {
  div .full-video-container {
    margin-inline: 20px;
    width: calc(100% - 40px);
    padding: 0;
  }

  div .full-video-container .rich-text {
    padding: 30px 20px;
  }

  div .full-video-container .full-width-video {
    padding: 0;
  }
}

.blog-arrow {
  margin-top: 60px;
}

@media (max-width: 992px) {
  .blog-arrow {
    margin-top: 40px;
  }
}

.z-behind{
  z-index: -1;
}

@media(max-width: 468px){
  .z-behind{
    width: 50%;
  }
}
.bg-orange-1 .btn {
    width: 100%;
    display: block;
}
@media (min-width: 992px) {
  .bg-orange-1 .btn {
    width: 250px;
    
  }

  .directions-btn{
    margin-block: auto;
    margin-left: auto;
  }
}

.visit-us {
    width: 100vw;
    transform: translateX(-50%);
    left: 50%;
    right: 50%;
    position: relative;
    margin-inline: 0 !important;
}
@media (min-width: 767px) and (max-width: 992px){
  .legal-disclaimer{
    margin-bottom: 60px;
  }
}